<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    android:id="@+id/ll_process"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingLeft="20mm">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv_top1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="发起退货"
            android:textColor="#5D99C4"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_top2"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:paddingLeft="8mm"
            android:textColor="#5D99C4"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_top3"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:paddingLeft="4mm"
            android:textColor="#5D99C4"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_top4"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textColor="#5D99C4"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_top5"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textColor="#5D99C4"
            android:textSize="12sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginVertical="6mm"
        android:layout_marginLeft="15mm">


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_vertical">

            <View
                android:id="@+id/view_node1"
                android:layout_width="10mm"
                android:layout_height="10mm"
                android:background="@drawable/shape_circle" />

            <View
                android:id="@+id/view_line1"
                style="@style/dividerX"
                android:layout_width="match_parent"
                android:layout_height="1mm"
                android:background="#5D99C4" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_vertical">

            <View
                android:id="@+id/view_node2"
                android:layout_width="10mm"
                android:layout_height="10mm"
                android:background="@drawable/shape_circle_gray" />

            <View
                android:id="@+id/view_line2"
                style="@style/dividerX"
                android:layout_width="match_parent"
                android:layout_height="1mm"
                android:background="@color/flexible_gray_background" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_vertical">

            <View
                android:id="@+id/view_node3"
                android:layout_width="10mm"
                android:layout_height="10mm"
                android:background="@drawable/shape_circle_gray" />

            <View
                android:id="@+id/view_line3"
                style="@style/dividerX"
                android:layout_width="match_parent"
                android:layout_height="1mm"
                android:background="@color/flexible_gray_background" />/>
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_vertical">

            <View
                android:id="@+id/view_node4"
                android:layout_width="10mm"
                android:layout_height="10mm"
                android:background="@drawable/shape_circle_gray" />

            <View
                android:id="@+id/view_line4"
                style="@style/dividerX"
                android:layout_width="match_parent"
                android:layout_height="1mm"
                android:background="@color/flexible_gray_background" />
            />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_vertical">

            <View
                android:id="@+id/view_node5"
                android:layout_width="10mm"
                android:layout_height="10mm"
                android:background="@drawable/shape_circle_gray" />

            <View
                android:id="@+id/view_line5"
                style="@style/dividerX"
                android:layout_width="match_parent"
                android:layout_height="1mm"
                android:background="@color/flexible_gray_background"
                android:visibility="invisible" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5mm">

        <TextView
            android:id="@+id/tv_dep1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="买家"
            android:paddingLeft="5mm"
            android:textColor="#5D99C4"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_dep2"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="部门管理员"
            android:textColor="#5D99C4"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_dep3"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="业务员"
            android:textColor="#5D99C4"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_dep4"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="财务部"
            android:textColor="#5D99C4"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_dep5"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="集团"
            android:textColor="#5D99C4"
            android:textSize="12sp" />
    </LinearLayout>
</LinearLayout>